Subject: [Teas] Publication requested for draft-ietf-teas-p2mp-loose-path-reopt

From: Vishnu Pavan Beeram <[email-masked]>
Date: Sun, 6 Nov 2016 19:48:04 -0500

WG,

The publication request for this document has been submitted. The The
document's state can be verified at
https://datatracker.ietf.org/doc/draft-ietf-teas-p2mp-loose-path-reopt/

Regards,
-Pavan